Subject: IMAP and Remote Folders

From: Paul Fischer <[email-masked]>
Date: Thu, 21 Jan 1999 15:20:32 -0500

Hello,

I have Imap working, but not remote folder support. I can't seem to create
folders on the remote server from my client. Am I missing something? Is
there a configuration change I need to make? Is there an extra daemon? What
is the best way to debug this?

Any help you can give would be appreciated. I am using Imapd 4.4 on Solaris
2.6 with gcc 2.8.1.

-- 
Paul Fischer - Sr. Network Eng. - Cable and Wireless Web Hosting
Author "Configuring Cisco Routers for ISDN" - Publisher McGraw-Hill
See my web site for more details and purchasing information.
http://paul.tibex.com - [email-masked] - (703) 341-6116 (v)

------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------